body{
    font-family: 'Noto Sans', Arial, sans-serif;
}
.font-light{
    font-family: 'Montserrat', Helvetica, sans-serif;
}

main{
    display: grid;
    display: -ms-grid;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: repeat(auto-fit, [row-start] 400px [row-end]); /* Talvez setar o tamanho do height da página */
}
header{
    display: flex;
    flex-wrap: nowrap; /* ajustar comportamento */
    grid-area: 1 / 8
}
.menu-nav{
    position: fixed;
    height: 50px;
    background: rgb(0, 0, 0, 0.4);
    display: flex;
    align-items: center;
    width: 100%;
    min-width: 1280px;
}
.menu-nav .menu-btn{
    display: flex;
}
.menu-nav .menu-btn .menu-item{
    padding: 0px 10px;
}
.menu-nav search-bar input{
    height: 30px;
    border: inherit;
}
.menu-nav search-bar .input-text{
    background: rgb(0, 0, 0, 0.2);
    color: #fff;
}
.menu-nav search-bar .input-text:focus{
    background: rgb(250, 250, 250, 0.2);;
    color: #f2f2f2;
}
.menu-nav search-bar .input-submit{
    background: rgb(0, 0, 0, 0.2);
    color: #fff;
}
.menu-nav search-bar .input-submit:hover{
    background: rgb(250, 250, 250, 0.2);
    color: #2f2f2f;
}
.menu-nav search-bar .input-submit:active{
    background: rgb(0, 0, 0, 0.2);
    color: #fff;
}

.banner{  /* O código está achatando imagens com a altura maior doq 400px */
    /* criar um classe para esse elemento */
    width: 1280px;
    height: 100%;
    grid-area: 1 / 3 / span 1 / span 8;
}
